<!doctype html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8" />
    <title>Transport and the Economy in the EU</title>
    <meta content="width=device-width,initial-scale=1" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />

	<script defer src="https://webtools.europa.eu/load.js" type="text/javascript"></script> 
    <script type="application/json">{
      "service": "charts",
      "version": "2.0",
      "dataset": {
        "options": {
          "sort": {
            "by": "category",
            "order": "asc"
          }
        }
      },
      "renderTo": "investment-graph1",
      "custom": ["/graphs/investment/investment.graph1.js"]
    }</script>
    
    <link rel="stylesheet" type="text/css" href="/graphs/graphs.css" />
    <link rel="stylesheet" type="text/js" href="/graphs/investment/investment.graph1.js" />
    <link rel="stylesheet" href="../css/main.min.css" media="screen" />
  </head>
  <body>
    <div id="header"></div>
    <div class="page-wrapper page-advanced">
      <div id="sidebar">
            <div class="ecl-wrapper">
        <aside class="ecl-site-aside">
        <div class="ecl-top">
          <a href="#" class="ecl-link ecl-link--standalone ecl-link--site-logo">
            <img src="../images/Logo.png" alt="Αρχική">
          </a>
          <nav class="ecl-navigation">
            <div id="menu--info">
              <ul class="ecl-navigation__list">
                <li class="ecl-navigation__item">
                  <a href="/" class="ecl-navigation__link ecl-link">Home</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/employment.html" class="ecl-navigation__link ecl-link">Employment</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/prices.html" class="ecl-navigation__link ecl-link">Prices</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/expenditure.html" class="ecl-navigation__link ecl-link">Expenditure</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/investment.html" class="ecl-navigation__link ecl-link">Investment</a>
                </li>
                <li class="ecl-navigation__item">
                  <ul class="ecl-navigation__link ecl-link">Useful Links
                  <li>dsa</li>
                  </ul>
                </li>
              </ul>
              <div class="ecl-site-aside__bottom">
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Download report</a>
                </div>
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Glossary</a>
                </di>
              </div>
            </div>
          </nav>
        </div>
        <div class="ecl-bottom">
          <span>Share on</span>
          <div class="ecl-social-media">
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--facebook"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--twitter"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--linkedin"></i></a>
          </div>
        </div>
      </aside>
    </div>
      </div>
      <div id="content" class="advanced">
      <main class="ecl-site-main">
          <div class="ecl-container">
            <div class="ecl-header__top">
              <div class="ecl-header__path">
                <span class="ecl-previous__path ecl-path">Home</span>
                <span class="ecl-current__path ecl-path">Investment</span>
              </div>
              <!-- Language switcher button -->
              <div class="language-switcher">
                <select>
                  <option value="en">English</option>
                  <option value="fr">Français</option>
                  <option value="de">Deutsch</option>
                  <!-- Add other languages as needed -->
                </select>
              </div>
            </div>
            <div class="ecl-header__info">
              <h1 class="ecl-heading ecl-heading--h1 text--42">Investment</h1>
            </div>
            <div class="ecl-section__content">
              <div class="ecl-section__container">
                <span class="ecl-title ecl-counter text--32">Investment in transport equipment</span>
                <!-- Icon countries block -->
                <div class="ecl-icon__blocks">
                  <div class="ecl-icon__block">
                    <div class="ecl-icon investment"></div>
                    <div class="ecl-info">
                      <span class="ecl-name text--12 font--bold">INVESTEMENT PEAK 2021</span>
                      <span class="ecl-stat text--42">1,6%</span>
                    </div>
                  </div>
                </div>
                <!-- end -->
                <p class="ecl-paragraph">
                Investment in transport equipment in the EU ranged from 1.5 % to 2.0 % of GDP between 2011 and 2021. 
                Investment fell between 2011 and 2013 during the extended recovery from the global financial and economic crisis a few years earlier. 
                Thereafter, investment in transport equipment relative to GDP increased through to a peak of 2.0 % in 2017, a level that was repeated in 2019. 
                The impact of the COVID-19 crisis on such investment can be clearly seen, with this ratio dropping to 1.7 % in 2020 and 1.6 % in 2021.
                </p>
              </div>
            </div>
            <div class="graph-wrapper">
                <div class="ecl-graph_title text--24">
                    <span>Employment distribution by transport subsector in EU Member States 2021</span>
                </div>
                <div id="investment-graph1"></div>
            </div>
          </div>
        </main>
      </div>
    </div>
    <div id="footer"></div>
  </body> 
</html>